webasyst 307 - взлом (нужна помощь)

Срочно нужно решить проблему со взломом магазина на движке 307 версии от шоп скрипта., взламывают и требуют оплату за восстановление, прошу откликнутся кто может побороть эту проблему, конечно же за оплату, спасибо


2 ответа

  • 1
    Алексей Webasyst 29 октября 2020 22:40 #

    Обновиться до 309, далее по инструкции
    https://support.webasyst.ru/fo...

    И планировать переход на актуальную версию.

  • 1
    Сергей Казиков 29 октября 2020 23:04 #

    обновится вариантов нет, очень много доработок!

    Сейчас разрабатывается новый магазин на последней версии, но на данный момент нужно как то предотвратить взломы того сайта который есть

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите